@charset "utf-8";body{margin:0px;padding:0px;background:url(../img/gray_jean.png) 0 0 repeat #EEF1F1;color:#6A6A6A;font-family:Arial, Helvetica, sans-serif;font-size:11px;cursor:default;}
.fb-share-button{float:RIGHT;vertical-align:top;margin-top:-2px;margin-left:10px;}
h1{margin:0px;padding:0px;color:#6A6A6A;font-size:14px;letter-spacing:-1px;font-weight:bold;line-height:19px;}
#bar{z-index:100;float:left;position:absolute;top:0;left:0;width:100%;height:82px;background:url(../img/nav_bg.png) top left repeat-x;}
#barCenter{width:930px;height:82px;margin:0 auto;}
#barCenterLeft{float:left;}
#barCenterRight{float:right;width:138px;height:40px;margin-top:18px;padding-left:60px;border-left:1px solid #EEF1F1;background:url(../img/like-covers_thumb.png) 10px 0px no-repeat;}
#fanpageLink a{font-weight:bold;text-decoration:none;color:#415F99;margin-bottom:3px;}
#fanpageLink a:hover{text-decoration:underline;}
#center{margin-top:90px;margin-bottom:50px;margin-left:auto;margin-right:auto;width:946px;}
#content{width:1024px;display: inline-block;}
#contentLeft{float:right;width:809px;}
#ads{float:left;width:722px;margin-bottom:10px;}
#adsLeft{float:left;margin-right:10px;width:336px;height:280px;padding:9px;background-color:#FFF;border:1px solid #DDE0E0;}
#adsRight{float:left;width:336px;height:280px;padding:9px;background-color:#FFF;border:1px solid #DDE0E0;}
#contentRight{float:left;width:200px;}
#sidebar{float:left;width:178px;margin-bottom:10px;padding:10px;padding-bottom:20px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
.sidebarTitle{float:left;width:160px;margin-left:15px;margin-top:10px;margin-bottom:5px;color:#6A6A6A;font-size:14px;font-weight:bold;letter-spacing:-1px;}
.sidebarStyle li{float:left;font-size:11px;color:#7A9EB4;border-bottom:1px solid #EEF1F1;}
.sidebarLinks a{float:left;width:160px;padding-top:4px;padding-bottom:4px;padding-left:15px;font-size:13px;color:#419bb5;text-decoration:none;outline:none;}
.sidebarLinks a:hover{background-color:#EEF1F1;text-decoration:none;outline:none;}
.sidebarLinks .selected{background-color:#EEF1F1;text-decoration:none;outline:none;}
.sidebarLinks a span{font-weight:normal;color:#7A9EB4;font-size:11px;}
#search{float:left;position:relative;margin-bottom:10px;width:198px;height:38px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
#searchButton{float:right;position:absolute;top:-1px;right:-1px;width:40px;height:40px;}
#sideTags{float:left;width:160px;margin-bottom:10px;padding:19px;padding-bottom:20px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
.sideTagsTitle{float:left;width:160px;margin-left:0px;margin-bottom:5px;color:#6A6A6A;font-size:14px;font-weight:bold;letter-spacing:-1px;}
.sideTagsLinks a{font-size:11px;color:#6FBCC6;text-decoration:underline;outline:none;}
.sideTagsLinks a:hover{text-decoration:none;}
#sideAdLinks{float:left;width:160px;margin-bottom:10px;padding:19px;padding-bottom:20px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
#sideAd{float:left;width:160px;margin-bottom:10px;padding:19px;padding-bottom:20px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
#indexTop{float:left;width:720px;height:50px;margin-bottom:10px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
#indexTopLeft{float:left;padding-left:15px;padding-top:15px;}
#indexTopRight{float:right;padding-right:12px;padding-top:17px;}
.sortSelected a{color:#FFF;background-color:#6FBCC6;padding:5px;padding-left:9px;padding-right:9px;text-decoration:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.sortLink a{padding:5px;padding-left:9px;padding-right:9px;text-decoration:none;color:#6A6A6A;}
.sortLink a:hover{color:#FFF;background-color:#6FBCC6;padding:5px;padding-left:9px;padding-right:9px;text-decoration:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.covers{position:relative;margin-right:0px;margin-bottom:10px;width:720px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);clear:both;}
.coversHover{position:relative;margin-bottom:10px;width:720px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);-webkit-box-shadow:0px 0px 8px 1px #6FBCC6;box-shadow:0px 0px 8px 1px #6FBCC6;clear:both;}
.coversCover{margin-left:9px;margin-top:9px;width:700px;height:258px;background-color:#EEF1F1;}
.coversCover a{margin:0;}
.coversTitle{width:328px;padding:23px 13px 13px 13px;display:inline-block;vertical-align:top;}
.coversTitleLink a{font-size:11px;color:#6A6A6A;text-decoration:none;outline:none;}
.coversTitleLink a:hover{text-decoration:underline;}
.installs{position:absolute;top:0px;right:5px;padding-top:5px;padding-right:10px;padding-left:7px;padding-bottom:3px;background:url(../img/arrow.jpg) right center no-repeat #FFF;}
.coversBottom{display:inline-block;width:354px;padding-top:10px;border-top:1px solid #EEF1F1;vertical-align:top;}
.coversBottomLeft{float:left;padding:10px;}
.coversLeftLink a{font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;}
.coversLeftLink a:hover{text-decoration:underline;}
.coversBottomRight{float:right;padding-right:12px;padding-top:8px;}
.coversPreviewLink a{display:block;height:14px;padding-top:2px;padding-left:20px;background:url(../img/icons.jpg) 0 0 no-repeat;font-size:11px;color:#6A6A6A;text-decoration:none;outline:none;}
.coversPreviewLink a:hover{text-decoration:underline;}
.hover a{float:left;position:absolute;top:9px;left:9px;width:336px;height:124px;background:transparent;display:none;}
.hover a:hover{background:url(../img/hover_bg.png) 0 0 no-repeat;}
.prevNext{float:left;width:722px;padding-top:25px;padding-bottom:10px;}
.prevNextLinks a{font-family:Tahoma, Geneva, sans-serif;padding:6px 11px 6px 11px;margin:0 6px 0 6px;font-size:12px;color:#6A6A6A;background-color:#FFF;border:1px solid #D8DEEB;text-decoration:none;outline:none;}
.prevNextLinks a:hover{outline:none;color:#FFF;background-color:#6FBCC6;border:1px solid #4BAAB8;}
.numberSelected a{font-family:Tahoma, Geneva, sans-serif;padding:6px 12px 6px 12px;margin:0 1px 0 1px;letter-spacing:-1px;font-size:12px;color:#FFF;color:#FFF;background-color:#6FBCC6;border:1px solid #4BAAB8;text-decoration:none;outline:none;}
.numberLinks a{font-family:Tahoma, Geneva, sans-serif;padding:6px 12px 6px 12px;margin:0 1px 0 1px;letter-spacing:-1px;font-size:12px;color:#6A6A6A;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);text-decoration:none;outline:none;}
.numberLinks a:hover{color:#FFF;background-color:#6FBCC6;border:1px solid #4BAAB8;outline:none;}
.backToTop a{font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;}
.backToTop a:hover{text-decoration:underline;}
#cover{float:left;width:809px;margin-bottom:10px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
#coverTop{clear:both;width:734px;padding:15px 0px;min-height:53px;margin:0 auto;}
#coverTopLeft{float:left;}
#coverTopLeft h1{color:#419bb5;font-size:22px;padding-bottom:15px;font-weight:100;}
#coverCategory a{font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;}
#coverCategory a:hover{text-decoration:underline;}
#coverTopRight{float:right;padding-top:3px;}
#coverThumb{clear:both;display:block;width:700px;padding-left:10px;position:relative;margin-left:35px;}
.profile_picture{background:rgba(0, 0, 0, 0.3) none repeat scroll 0 0;border-radius:3px;display:block;padding:1px;position:absolute;box-shadow:none;left:22px;margin-top:0;top:139px;}
.profile_picture img{height:132px;width:132px;background-color:#fff;border:3px solid #fff;border-radius:2px;}
#coverThumbOverlay a{float:left;position:absolute;top:0;left:10px;width:700px;height:250px;padding-left:10px;background:url(../img/cover_overlay.png) 0 0 no-repeat;}
#coverThumbOverlay a:hover{background:url(../img/cover_overlay.png) 0 -250px no-repeat;}
#coverCaption{float:left;display:block;width:700px;padding:37px 0 10px 0;padding-top:42px;padding-bottom:15px;text-align:center;}
#coverBottom{clear:both;width:729px;padding:15px 0px;border-top:1px solid #EEF1F1;height:20px;margin:0 auto;}
#coverBottomLeft{float:left;}
.coverTags a{font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;}
.coverTags a:hover{text-decoration:underline;}
#coverBottomRight{float:right;}
.coverPreviewLink a{float:right;margin-right:8px;display:block;height:14px;padding-top:2px;padding-left:20px;background:url(../img/icons.jpg) 0 0 no-repeat;font-size:11px;color:#6A6A6A;text-decoration:none;outline:none;}
.coverPreviewLink a:hover{text-decoration:underline;}
.coverAddLink a{float:right;display:block;height:14px;padding-top:2px;padding-left:20px;background:url(../img/icons.jpg) 0 -34px no-repeat;font-size:11px;color:#6A6A6A;text-decoration:none;outline:none;}
.coverAddLink a:hover{text-decoration:underline;}
.prev, .next{position:absolute;width:27px;height:250px;background-image:url(../img/nexprev.png);bottom:71px;}
.prev{background-position:0 0;left:-17px;top:0;}
.next{background-position:-27px 0;right:-27px;top:0;}
.uploaded{padding:15px;font-size:16px;}
#comments{float:left;width:809px;margin-bottom:10px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
#commentsTop{clear:both;width:755px;padding:15px 15px 15px 40px;}
#commentsTitle{font-size:14px;letter-spacing:-1px;font-weight:bold;}
#commentsBottom{clear:both;width:727px;padding:15px 0px;border-top:1px solid #EEF1F1;margin:0 auto;}
#about{float:left;width:809px;margin-bottom:10px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
#aboutTop{clear:both;width:766px;padding:15px 15px 15px 42px;padding-right:5px;}
#aboutTitle{font-size:14px;letter-spacing:-1px;font-weight:bold;}
#aboutBottom{width:727px;padding:15px 0px;border-top:1px solid #EEF1F1;text-align:justify;clear:both;margin:0 auto;}
#related{float:left;width:809px;margin-bottom:10px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
#relatedTop{clear:both;width:742px;padding:15px 28px 15px 41px;}
#relatedTitle{font-size:14px;letter-spacing:-1px;font-weight:bold;}
#relatedBottom{clear:both;width:727px;padding:15px 0px;border-top:1px solid #EEF1F1;margin:0 auto;}
.relatedCover{width:354px;height:170px;display:inline-block;text-decoration:none;vertical-align:top;}
.relatedCover.mr{margin-right:16px;}
.relatedCover.tr{margin-top:16px;}
.relatedCover img{margin-bottom:5px;}
.relatedCover span{color:#6a6a6a;text-decoration:none;font-size:11px;display:block;height:30px;}
#footer{float:left;width:722px;margin-top:25px;padding-top:25px;border-top:1px dotted #CCC;}
#footerAbout{float:left;width:315px;margin-right:20px;}
#footerAboutTitle{display:block;font-size:12px;font-weight:bold;}
#footerLinks{float:left;width:140px;}
#footerLinksTitle{display:block;font-size:12px;font-weight:bold;}
.footerLinksLinks a{font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;line-height:17px;}
.footerLinksLinks a:hover{text-decoration:underline;}
#footersocial{float:left;width:74px;}
#footersocialTitle{display:block;font-size:12px;font-weight:bold;}
.footersocialsocials{width:74px;height:74px;display:block;}
.footersocialsocials a{background-image:url(../img/soc.png);width:27px;height:27px;display:inline-block;margin:5px;}
.footersocialsocials a.fb{}
.footersocialsocials a.twitter{background-position:-27px 0;}
.footersocialsocials a.gplus{background-position:0 -27px;}
.footersocialsocials a.pinterest{background-position:-27px -27px;}
.footersocialsocials a:hover{}
#footerLogo{float:right;}
#preview{z-index:101;float:left;position:fixed;bottom:0;width:100%;background:rgba(220, 235, 231, 0.8);top:0;left:0;}
#preview .preview_content{width:851px;height:auto;margin:0 auto;}
#previewCover{width:851px;height:314px;background:url('../img/image_blank.png') top left no-repeat;}
#previewCoverOverlay a{display:block;width:851px;height:314px;background:url(../img/coverBox.png) 0 0 no-repeat;}
#previewCoverOverlay a:hover{background:url(../img/coverBox.png) 0 -314px no-repeat;}
#previewBottom{width:849px;height:64px;background-color:#FFF;border:1px solid #BCD8D1;border-top:0px;-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;}
#previewBottomLeft{float:left;position:relative;}
#previewBottomLeftText{float:left;position:absolute;width:380px;margin-left:210px;margin-top:23px;font-style:italic;}
#profileImage{float:left;position:absolute;width:170px;height:172px;padding-top:5px;margin-left:23px;margin-top:-122px;background:url(../img/photoBgBig.png) 0 0 no-repeat;}
#previewBottomRight{float:right;padding-right:22px;padding-top:22px;}
.previewCloseLink a{float:right;display:block;height:14px;margin-left:10px;padding-top:2px;padding-left:20px;background:url(../img/icons.jpg) 0 -70px no-repeat;font-size:11px;color:#6A6A6A;text-decoration:none;outline:none;}
.previewCloseLink a:hover{text-decoration:underline;}
#loading{z-index:101;float:left;position:fixed;top:0;left:0;bottom:0;width:100%;background:rgba(220, 235, 231, 0.8);}
#loadingBox{margin-top:100px;width:400px;padding:40px;background-color:#FFF;border:1px solid #BCD8D1;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0px 0px 10px 0px #BCD8D1;box-shadow:0px 0px 10px 0px #BCD8D1;}
#complete{margin-top:100px;width:400px;padding:40px;background-color:#FFF;border:1px solid #BCD8D1;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0px 0px 10px 0px #BCD8D1;box-shadow:0px 0px 10px 0px #BCD8D1;}
#success{color:#66C945;font-size:18px;font-weight:bold;}
#goToFb a{display:block;font-family:Tahoma, Geneva, sans-serif;padding:6px 11px 6px 11px;font-size:12px;color:#6A6A6A;font-weight:bold;outline:none;text-decoration:none;color:#FFF;background-color:#6FBCC6;border:1px solid #4BAAB8;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
#goToFb a:hover{outline:none;color:#FFF;background-color:#4BAAB8;border:1px solid #4BAAB8;}
.searchButton{width:40px;height:40px;border:0px;background:url(../img/searchButton.jpg) top right no-repeat;cursor:pointer;}
.searchInput{margin-left:10px;margin-top:11px;width:130px;border:0px;background-color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#CCC;}
#pageText{padding:15px;}
.desktopBannerAd{display:block;float:left;margin-left:-5px;width:728px;height:90px;padding:1px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
.mobileBannerAd{display:none;}
.great{width:calc(100% - 22px);height:154px;padding:11px;background:#6bb8c3;margin-bottom:31px;}
.great div{width:100%;height:calc(100% - 65px);border:1px dashed #fff;color:#fff;font-size:28px;text-align:center;padding-top:65px;}
.uploaded_line{height:46px;position:relative;font-size:16px;color:#6b6b6b;}
.uploaded_line .smallprofile{position:absolute;width:49px;height:50px;border:1px solid #dddddd;top:-9px;margin-left:14px;}
.uploaded_line.likeline{font-size:18px;color:#60a7b6;font-weight:bold;}
.uploaded_line.likeline iframe{vertical-align:middle;}
.uploaded_line .lightblue, .uploaded_line a{color:#60a7b6;}
.uploaded_line i{width:36px;height:36px;display:inline-block;background:url(../img/123.png);vertical-align:middle;margin-right:15px;}
.uploaded_line i.line2{background-position:0 -36px;}
.uploaded_line i.line3{background-position:0 -72px;}
.uploaded_line .savechanges{width:93px;height:22px;display:inline-block;background:url(../img/savechanges.png);vertical-align:middle;}
.arrow1,.arrow2,.arrow3{position:absolute;}
.arrow1{background:url(../img/arrow1.png);width:93px;height:38px;right:206px;top:-10px;}
.arrow2{background:url(../img/arrow2.png);width:93px;height:38px;right:31px;top:11px;}
.arrow3{background:url(../img/arrow3.png);width:79px;height:31px;right:215px;top:20px;}
#cover_loading {
    width : 100%;
    padding : 20px;
    text-align:center;
    display:none;
}

#cover_loading span {
    font-size: 18px;
    color: #60a7b6;
    font-weight: bold;
}

#cover_uploaded {
    display:none;
}

.uploadtofb {
    width: 100%;
    border: 1px dashed #fff;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding : 5px;
    background : none;
    font-weight: bold;
    cursor : pointer;
}

.uploadtofb:hover {
    background: #5babb6;
}

.buttonuploadtofb {
    width: 220px;
    height: 28px;
    padding: 8px;
    background: #60a7b6;
    margin : 0 auto;
    margin-bottom: 20px;
    float:left;

}

.download_link {
    width : 120px;
    float:left;
    line-height: 40px;
    text-align:left;
}

.download_link a, .preview_link a {
    font-size: 11px;
    color: #6FBCC6;
    text-decoration: none;
    outline: none;
}

.preview_link {
    width : 80px;
    float:right;
    line-height: 40px;
    text-align:right;
}

.coverActions {
    width : 470px;
    margin : 0 auto;
}

.hide {
    display:none;
}

ins.adsbygoogle{margin-bottom:10px;}

@media screen and (max-width:640px){
	ins.adsbygoogle{display:inline-block!important;}
	#coverThumbOverlay a{width:100%;height:250px;}
    #coverThumbOverlay a:hover{background:url(../img/cover_overlay.png) center -250px no-repeat;}
    .relatedCover{display:block;margin:0 auto!important;width:100%;max-width:354px;float:left;}
    #relatedBottom img{width:100%;max-width:354px;}
    #relatedBottom{width:96%;}
    #related{float:left;width:100%;margin-bottom:10px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
    #relatedTop{clear:both;width:77%;padding:15px 28px 15px 41px;}
    .desktopBannerAd{display:none;}
    .mobileBannerAd{display:block;float:left;width:100%;margin:0;padding:10px 0 10px 0;text-align:center;}
    h1{margin:0px;padding:0px;color:#6A6A6A;font-size:14px;letter-spacing:-1px;font-weight:bold;line-height:19px;}
    #bar{z-index:100;float:left;position:absolute;top:0;left:0;width:100%;height:82px;background:url(../img/nav_bg.png) top left repeat-x;}
    #barCenter{width:90%;padding-left:5%;padding-right:5%;height:82px;}
    #barCenterLeft{float:left;width:100%;text-align:center;}
    #barCenterRight{display:none;}
    #center{margin-top:90px;margin-bottom:50px;margin-left:auto;margin-right:auto;width:946px;}
    #content{width:99%;}
    #contentLeft{float:right;width:100%;}
    #contentRight{float:left;width:100%;}
    /*#sidebar{float:left;width:90%;margin-bottom:10px;padding:5%;padding-bottom:20px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}*/
    /*.sidebarTitle{float:left;width:90%;margin-left:10%px;margin-top:10px;margin-bottom:5px;color:#6A6A6A;font-size:14px;font-weight:bold;letter-spacing:-1px;}*/
    .sidebarStyle li{float:left;width:100%;font-size:11px;color:#7A9EB4;border-bottom:1px solid #EEF1F1;}
    /*.sidebarLinks a{float:left;width:90%;padding:5%;font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;}*/
    .sidebarLinks a:hover{background-color:#EEF1F1;text-decoration:none;outline:none;}
    .sidebarLinks .selected{background-color:#EEF1F1;text-decoration:none;outline:none;}
    .sidebarLinks a span{font-weight:normal;color:#7A9EB4;font-size:11px;}
    #search{float:left;position:relative;margin-bottom:10px;width:198px;height:38px;margin-left:20px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
    #searchButton{float:right;position:absolute;top:-1px;right:-1px;width:40px;height:40px;}
    #sideTags{float:left;width:90%;margin-bottom:10px;padding:5%;padding-bottom:20px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
    .sideTagsTitle{float:left;width:100%;margin-left:0px;margin-bottom:5px;color:#6A6A6A;font-size:14px;font-weight:bold;letter-spacing:-1px;}
    .sideTagsLinks a{font-size:11px;color:#6FBCC6;text-decoration:underline;outline:none;}
    .sideTagsLinks a:hover{text-decoration:none;}
    #sideAdLinks{float:left;width:90%;margin-bottom:10px;padding:5%;padding-bottom:5%;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
    #sideAd{float:left;width:90%;margin-bottom:10px;padding:5%;padding-bottom:5%;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
    #indexTop{float:left;width:100%;height:50px;margin-bottom:10px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
    #indexTopLeft{float:left;padding-left:15px;padding-top:15px;}
    #indexTopRight{float:right;padding-right:12px;padding-top:17px;}
    .sortSelected a{color:#FFF;background-color:#6FBCC6;padding:5px;padding-left:9px;padding-right:9px;text-decoration:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
    .sortLink a{padding:5px;padding-left:9px;padding-right:9px;text-decoration:none;color:#6A6A6A;}
    .sortLink a:hover{color:#FFF;background-color:#6FBCC6;padding:5px;padding-left:9px;padding-right:9px;text-decoration:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
    .covers{float:left;position:relative;margin-right:10px;margin-bottom:10px;width:100%;max-width:640px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
    .covers:nth-child(even){margin-right:0px;}
    .coversHover{float:left;margin-right:10px;position:relative;margin-bottom:10px;width:100%;max-width:640px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);-webkit-box-shadow:0px 0px 8px 1px #6FBCC6;box-shadow:0px 0px 8px 1px #6FBCC6;}
    .coversHover:nth-child(even){margin-right:0px;}
    .coversCover img{width:100%;height:auto;}
    .coversCover{float:left;margin-left:9px;margin-top:9px;width:96%;max-width:640px;height:auto;background-color:#EEF1F1;}
    .coversTitle{float:left;width:90%;padding:5%}
    .coversTitleLink a{font-size:11px;color:#6A6A6A;text-decoration:none;outline:none;}
    .coversTitleLink a:hover{text-decoration:underline;}
    .installs{float:right;position:absolute;top:0px;right:5px;padding-top:5px;padding-right:10px;padding-left:7px;padding-bottom:3px;background:url(http://likecovers.com/frontend/../img/arrow.jpg) right center no-repeat #FFF;}
    .coversBottom{float:left;width:100%;border-top:1px solid #EEF1F1;}
    .coversBottomLeft{float:left;padding:10px;}
    .coversLeftLink a{font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;}
    .coversLeftLink a:hover{text-decoration:underline;}
    .coversBottomRight{float:right;padding-right:12px;padding-top:8px;}
    .coversPreviewLink a{display:block;height:14px;padding-top:2px;padding-left:20px;background:url(../img/icons.jpg) 0 0 no-repeat;font-size:11px;color:#6A6A6A;text-decoration:none;outline:none;}
    .coversPreviewLink a:hover{text-decoration:underline;}
    .hover a{float:left;position:absolute;top:9px;left:9px;width:336px;height:124px;background:transparent;}
    .hover a:hover{background:url(../img/hover_bg.png) 0 0 no-repeat;}
    .prevNext{float:left;width:100%;padding-top:25px;padding-bottom:10px;}
    .prevNextLinks a{float:left;font-family:Tahoma, Geneva, sans-serif;padding:6px 11px 6px 11px;margin:0 6px 0 6px;font-size:12px;color:#6A6A6A;background-color:#FFF;border:1px solid #D8DEEB;text-decoration:none;outline:none;}
    .prevNextLinks a:hover{outline:none;color:#FFF;background-color:#6FBCC6;border:1px solid #4BAAB8;}
    .numberSelected a{font-family:Tahoma, Geneva, sans-serif;padding:6px 12px 6px 12px;margin:0 1px 0 1px;letter-spacing:-1px;font-size:12px;color:#FFF;color:#FFF;background-color:#6FBCC6;border:1px solid #4BAAB8;text-decoration:none;outline:none;}
    .numberLinks a{font-family:Tahoma, Geneva, sans-serif;padding:6px 12px 6px 12px;margin:0 1px 0 1px;letter-spacing:-1px;font-size:12px;color:#6A6A6A;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);text-decoration:none;outline:none;}
    .numberLinks a:hover{color:#FFF;background-color:#6FBCC6;border:1px solid #4BAAB8;outline:none;}
    .backToTop a{font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;}
    .backToTop a:hover{text-decoration:underline;}
    #cover{float:left;width:100%;margin-bottom:10px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);min-height:401px;}
    #coverTop{float:left;width:90%;padding:5%;padding-right:0px;}
    #coverTopLeft{float:left;}
    #coverCategory a{font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;}
    #coverCategory a:hover{text-decoration:underline;}
    /*#coverTopRight{float:right;padding-top:3px;}
    #coverThumb{float:left;display:block;width:82%;padding:5%;position:relative;margin-left:0;}*/
    .profile_picture{max-width:17%;top:56%;left:9%;}
    #coverThumb img{width:100%;height:auto;}
    /*#coverCaption{float:left;display:block;width:88%;padding:5%;padding-top:15px;padding-bottom:15px;text-align:center;}*/
    /*#coverBottom{float:left;width:90%;padding:5%;border-top:1px solid #EEF1F1;}*/
    #coverBottomLeft{float:left;}
    .coverTags a{font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;}
    .coverTags a:hover{text-decoration:underline;}
    #coverBottomRight{float:right;}
    .coverPreviewLink a{float:right;margin-right:8px;display:block;height:14px;padding-top:2px;padding-left:20px;background:url(../img/icons.jpg) 0 0 no-repeat;font-size:11px;color:#6A6A6A;text-decoration:none;outline:none;}
    .coverPreviewLink a:hover{text-decoration:underline;}
    .coverAddLink a{float:right;display:block;height:14px;padding-top:2px;padding-left:20px;background:url(../img/icons.jpg) 0 -34px no-repeat;font-size:11px;color:#6A6A6A;text-decoration:none;outline:none;}
    .coverAddLink a:hover{text-decoration:underline;}
    #comments{float:left;width:100%;overflow:hidden;margin-bottom:10px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
    #comments iframe{width:100%;}
    #commentsTop{float:left;width:90%;padding:5%;padding-right:5%;}
    #commentsTitle{font-size:14px;letter-spacing:-1px;font-weight:bold;}
    #commentsBottom{float:left;width:90%;padding:5%;border-top:1px solid #EEF1F1;}
    #about{float:left;width:100%;margin-bottom:10px;background-color:#FFF;border:1px solid #FFF;-webkit-box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow:0px 1px 1px 0px rgba(0, 0, 0, .10);}
    /*#aboutTop{float:left;width:89%;padding:5%;padding-right:5px;}*/
    #aboutTitle{font-size:14px;letter-spacing:-1px;font-weight:bold;}
    #aboutBottom{float:left;width:90%;padding:5%;border-top:1px solid #EEF1F1;}
    /*#footer{float:left;width:80%;padding:10%;margin-top:25px;padding-top:25px;border-top:1px dotted #CCC;text-align:center !important;}*/
    /*#footerAbout{float:left;width:100%;margin-right:0px;text-align:center !important;}*/
    #footerAboutTitle{display:block;font-size:12px;font-weight:bold;text-align:center !important;}
    /*#footerLinks{float:left;width:100%;text-align:center !important;}*/
    /*#footerLinksTitle{display:block;font-size:12px;font-weight:bold;text-align:center !important;}*/
    .footerLinksLinks a{font-size:11px;color:#6FBCC6;text-decoration:none;outline:none;line-height:17px;text-align:center !important;}
    .footerLinksLinks a:hover{text-decoration:underline;}
    /*#footerLogo{float:right;width:100%;margin-top:20px;text-align:center !important;}*/
    #preview{display:none;z-index:101;float:left;position:fixed;top:0;left:0;bottom:0;width:100%;background:rgba(220, 235, 231, 0.8);}
    #previewCover{width:851px;height:314px;background:url('../img/image_blank.png') top left no-repeat;}
    #previewCoverOverlay a{display:block;width:851px;height:314px;background:url(../img/coverBox.png) 0 0 no-repeat;}
    #previewCoverOverlay a:hover{background:url(../img/coverBox.png) 0 -314px no-repeat;}
    #previewBottom{width:849px;height:64px;background-color:#FFF;border:1px solid #BCD8D1;border-top:0px;-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;}
    #previewBottomLeft{float:left;position:relative;}
    #previewBottomLeftText{float:left;position:absolute;width:380px;margin-left:210px;margin-top:23px;font-style:italic;}
    #profileImage{float:left;position:absolute;width:170px;height:172px;padding-top:5px;margin-left:23px;margin-top:-122px;background:url(../img/photoBgBig.png) 0 0 no-repeat;}
    #previewBottomRight{float:right;padding-right:22px;padding-top:22px;}
    .previewCloseLink a{float:right;display:block;height:14px;margin-left:10px;padding-top:2px;padding-left:20px;background:url(../img/icons.jpg) 0 -70px no-repeat;font-size:11px;color:#6A6A6A;text-decoration:none;outline:none;}
    .previewCloseLink a:hover{text-decoration:underline;}
    #loading{z-index:101;float:left;position:fixed;top:0;left:0;bottom:0;width:100%;background:rgba(220, 235, 231, 0.8);}
    #loadingBox{margin-top:100px;width:400px;padding:40px;background-color:#FFF;border:1px solid #BCD8D1;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0px 0px 10px 0px #BCD8D1;box-shadow:0px 0px 10px 0px #BCD8D1;}
    #complete{margin-top:100px;width:400px;padding:40px;background-color:#FFF;border:1px solid #BCD8D1;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0px 0px 10px 0px #BCD8D1;box-shadow:0px 0px 10px 0px #BCD8D1;}
    #success{color:#66C945;font-size:18px;font-weight:bold;}
    #goToFb a{display:block;font-family:Tahoma, Geneva, sans-serif;padding:6px 11px 6px 11px;font-size:12px;color:#6A6A6A;font-weight:bold;outline:none;text-decoration:none;color:#FFF;background-color:#6FBCC6;border:1px solid #4BAAB8;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
    #goToFb a:hover{outline:none;color:#FFF;background-color:#4BAAB8;border:1px solid #4BAAB8;}
    .searchButton{width:40px;height:40px;border:0px;background:url(../img/searchButton.jpg) top right no-repeat;cursor:pointer;}
    .searchInput{margin-left:10px;margin-top:11px;width:130px;border:0px;background-color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#CCC;}
    #pageText{padding:15px}
    .showmeplease {margin-top:10px;margin-bottom:10px;position:relative;padding-top:10px;display:block;width:728px;height:90px;}
    .clearfix {clear:both;}


}

@media screen and (max-width:420px){#coverThumbOverlay a{background:none!important;}
    #coverThumbOverlay a:hover{background:none!important;}
    .next{right:-23px;}
}



